Subject: Re: Off Requested
From: Deeksha Dadu <[email-masked]>
To: Deepak Chauhan <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>, Kaushal Singh <[email-masked]>
Date: Mon, 13 Nov 2017 07:18:03 +0000

Hi,

I never received the below email from Pritish. Not sure why. I got the email for off swap from Kaushal. I have made the changes in the roster. Your weekly off has been shifted to Sunday instead.

0       Mon     Tue     Wed     Thu     Fri     Sat     Sun
Agent   13th Nov        14th Nov        15th Nov        16th Nov        17 th Nov       18th Nov        19th Nov        Shift Timing
Dhirender                                               1pm-10pm        OFF     7am-4pm
Yama                                                    OFF     7am-4pm

Harsh                                           OFF             1pm-10pm
Ratnesh OFF                                             7am-4pm 1pm-10pm
Tarun                                           OFF             1pm-10pm

Kaushal (Roomer/HFL)                                    OFF     OFF             10pm-7am
Deepak                                                  OFF     10pm-7am
Pritish                         OFF                             10pm-7am
Tushar  1pm-10pm                                OFF     7am-4pm 1pm-10pm        10pm-7am

From: Deepak Chauhan <[email-masked]<mailto:[email-masked]>>
Date: Monday, 13 November 2017 4:56 am
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>, Pritish Nandi <[email-masked]<mailto:[email-masked]>>, Kaushal Singh <[email-masked]<mailto:[email-masked]>>
Subject: Re: Off Requested

Hi Deeksha,

Hope you are doing well.

I checked the roster for the week and it appears that my leaves have not been marked. Please advise on the same as it is an unavoidable situation for me, it is my to-be wedded wife's birthday and my mother's birthday.

I would request you for your consideration and to let me know accordingly.

Regards,
Deepak Chauhan

________________________________
From: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
To: "Deeksha Dadu" <[email-masked]<mailto:[email-masked]>>
Cc: "Saurabh Dadu" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>, "Kaushal Singh" <[email-masked]<mailto:[email-masked]>>, "Deepak Chauhan" <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, November 4, 2017 7:21:22 AM
Subject: Off Requested

Hi Ma'am,

Deepak has requested for Off next week and week after that.

He wants 2nd off for Saturday ( 11 Nov 2017) as he would be attending his cousins wedding function. Also he has requested for an off's  on 19 Nov and 20th Nov as he would be celebrating his Fiancée's and Mom's birthday. Kaushal is okay to Swap his week off with Deepak for Wed that is Nov 8, 2017 so that Deepak can have an week off next week Sat. So please confirm if that is possible.

Kaushal has requested his first off on 17th Nov and 2nd Off on 18 Nov 2017. Just to help I can take a week off on Nov 16, 2017 and Deepak  can be swapped to my Week Off which is 19 Nov.

Please review and confirm the possibilities.

Thanks in advance.

Regards,
PritishNandi